» Ubuntu » パッケージ

Error

two or more packages specified (stardict-xmlittre hardy)